Oracle user permissions error when upgrading Enforce to v11

book

Article ID: 159618

calendar_today

Updated On:

Products

Data Loss Prevention Enforce

Issue/Introduction

The following error is encountered when attempting to upgrade Enforce to v11:

Could not complete the upgrade
An error has occurred:
The Oracle user does not have sufficient authority to upgrade Enforce.

Resolution

Add the necessary permissions for the Oracle database user as described in page 41 and 42 in the Symantec DLP 11.0 Upgrade Guide.